CrossOver

Diskuze o problémech a zkušenostech s programy a různými utilitami, dále zde můžete probírat balíčkovací systém apod.
Zpráva
Autor
hank
Příspěvky: 95
Registrován: 10 lis 2015, 16:56

Re: CrossOver

#11 Příspěvek od hank » 10 říj 2018, 13:28

zeleno110 píše:
09 říj 2018, 15:32
Crossover je v pohode, na niektoré špeciálne programy má vlastný inštalačný skript, ostatné idú podobne ako v Playonlinuxe, snáď je lepšie špecifikovaná sekcia override, kde je určené, ktoré dll-ká použiť natívne a ktoré vstavané.
Anyrail6 bol naposledy testovaný v Crossover16 a má hodnotenie 3 hviezdičky t.j. obmedzená funkčnosť.
Mal by si napísať, čo tomu programu vo wine nejde, možno by mu stačilo doinštalovať nejaké knižnice.
Zo zvedavosti som skúsil nainštalovať verziu 6.17 https://www.imgup.cz/image/LK6M cez Playonlinux,
ale neviem, do akej miery je to funkčné
Děkuji mnohokrát za dobrou radu. Až na detaily (jako je "rozházená" grafika hlavního menu) poslední verze Anyrailu 6 (6.17.4) funguje pod PlayOnLinux skoro správně.

zeleno110
Příspěvky: 52
Registrován: 08 lis 2017, 17:12

Re: CrossOver

#12 Příspěvek od zeleno110 » 10 říj 2018, 19:04

Môžeš sa s tým ešte pohrať, najlepšie by bolo nainštalovať program ešte raz, len nepatrne zmeniť meno novej virtuálnej jednotky i programu. Potom môžeš pridávať nejaké windows knižnice, ja som skúsil corefonts, msxml3, msxml6, vcrun2005,
vcrun2008, vcrun2010, vcrun2012, riched20. V Playonlinuxe klikni na názov prefixu a v ľavom menu daj nastaviť, vybehne
okno konfigurácie, v ňom vyber Inštalovať súčasti a po jednom popridávaj. Už som program odinštaloval, tak len pre ilustráciu https://postimg.cc/VSWFMrhj Môžeš skúsiť aj directx9, 10 . Na karte Zobrazenie som pridal velkosť videoram na 1gb.
V menu Playonlinuxu Spravovať verze wine som stiahol verziu 2.21-staging a použil túto .
V Playonlinuxe sa takto dá jeden program nainštalovať x-krát s rôznymi nastaveniami a nechať si ten, kde to ide najlepšie.

hank
Příspěvky: 95
Registrován: 10 lis 2015, 16:56

Re: CrossOver

#13 Příspěvek od hank » 12 říj 2018, 15:25

Ještě jsem si zkušebně nainstaloval Wine 3.15 (zatím deklarovaný jako nestabilní) a prozatím to vypadá, že pod tím jede Anyrail 6.17.4 bez chyb. Takže CrossOver definitivně (nebo aspoň dokud za něj budou chtít platit) pouštím k vodě. :mrgreen:

Ještě jednou děkuji. 8-)

Odpovědět